Bug 1099026 - "multipathd show config" prints wrong output for delay_*_checks
"multipathd show config" prints wrong output for delay_*_checks
Status: RESOLVED INVALID
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Basesystem
Current
Other Other
: P5 - None : Minor (vote)
: Current
Assigned To: E-mail List
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-06-25 15:40 UTC by Martin Wilck
Modified: 2018-12-11 15:44 UTC (History)
0 users

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments
libmultipath: print correct default for delay_*_checks (1.65 KB, patch)
2018-06-25 15:40 UTC, Martin Wilck
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Wilck 2018-06-25 15:40:54 UTC
Created attachment 775197 [details]
libmultipath: print correct default for delay_*_checks

The options delay_watch_checks and delay_wait_checks default to "no", so they should display that when the config is printed.
Comment 1 Martin Wilck 2018-06-25 15:43:34 UTC
This bug has never been in a SUSE product so far, only upstream.
Sorry for the noise.
Comment 6 Swamp Workflow Management 2018-12-05 20:13:10 UTC
SUSE-RU-2018:3991-1: An update that has 16 recommended fixes can now be installed.

Category: recommended (important)
Bug References: 1075539,1093220,1098177,1098458,1099007,1099008,1099026,1099036,1099484,1108728,1108875,1110352,1110354,1110355,1110418,1110586
CVE References: 
Sources used:
SUSE Linux Enterprise Module for Basesystem 15 (src):    multipath-tools-0.7.3+102+suse.be95116-3.7.1
Comment 7 Swamp Workflow Management 2018-12-07 23:14:01 UTC
openSUSE-RU-2018:4033-1: An update that has 16 recommended fixes can now be installed.

Category: recommended (important)
Bug References: 1075539,1093220,1098177,1098458,1099007,1099008,1099026,1099036,1099484,1108728,1108875,1110352,1110354,1110355,1110418,1110586
CVE References: 
Sources used:
openSUSE Leap 15.0 (src):    multipath-tools-0.7.3+102+suse.be95116-lp150.2.3.1